:a
    set img=
    %tishi1% 刷入的recovery.img/TWRP.img镜像文件
    set /p img=%t1%
    if not defined img ( %error% 未选择镜像文件，刷个鸡儿 & goto a )
    if not exist %img% ( %error% 选择的镜像不存在，刷个鸡儿 & goto a )
    fastboot boot %img%
    echo - 刷入完成
